## ellanna-theme 1.5.1.mate+rpi1

=== debian/changelog ===
ellanna-theme (1.5.1.mate+rpi1) wheezy; urgency=low

  * Non-maintainer upload.
  * Updated to work with MATE on the Raspberry Pi 

 -- Mike Thompson <mpthompson@gmail.com>  Wed, 20 Jun 2012 16:44:35 -0700

ellanna-theme (1.5.1.natty.ppa1) natty; urgency=low

  * Stable release for ubuntu 11.04

 -- François Vogelweith <francois.vogelweith@gmail.com>  Fri, 03 Jun 2011 18:54:10 +0200

ellanna-theme (1.5.1.maverick.ppa2) maverick; urgency=low

  * Fix bug #LP 677151: changing background for applet's menus in gnome-panel 2.32
  * Add bisigi cursors
  * Change arrowstyle and expenderstyle to add more coherence in the theme
  * Change notifications icons. ubuntu-mono icons used

 -- François Vogelweith <francois.vogelweith@gmail.com>  Fri, 03 Dec 2010 17:50:57 +0100

ellanna-theme (1.5.0.maverick.ppa1) maverick; urgency=low

  * Stable release for ubuntu 10.10

 -- François Vogelweith <francois.vogelweith@gmail.com>  Sun, 10 Oct 2010 17:52:44 +0200

ellanna-theme (1.5.0.maverick.beta1) maverick; urgency=low

  * Beta release for ubuntu 10.10

 -- François Vogelweith <francois.vogelweith@gmail.com>  Tue, 07 Sep 2010 22:54:55 +0200

ellanna-theme (1.4.1.lucid.ppa1) lucid; urgency=low

  * Fix bug #LP 609573 (white corners in firefox URL and search bars)
  * Switch to dpkg-source 3.0 (native) format 

 -- François Vogelweith <francois.vogelweith@gmail.com>  Wed, 18 Aug 2010 00:33:08 +0200

ellanna-theme (1.4.0.lucid.ppa2) lucid; urgency=low

  * Lucid stable release.

 -- François Vogelweith <francois.vogelweith@gmail.com>  Sat, 24 Apr 2010 20:11:25 +0200

ellanna-theme (1.4.0.lucid.beta1) lucid; urgency=low

  * Initial release.

 -- François Vogelweith <francois.vogelweith@gmail.com>  Sat, 03 Apr 2010 16:40:49 +0200
