=== debian/control ===
Source: ellanna-theme
Section: x11
Priority: extra
Maintainer: François Vogelweith <francois.vogelweith@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.9.1
Homepage: http://www.bisigi-project.org/

Package: ellanna-theme
Architecture: all
Depends: ${misc:Depends}, icon-ellanna-theme, gtk-ellanna-theme, metacity-ellanna-theme, wallpaper-ellanna-theme, mate-ellanna-theme, bisigi-cursor-theme
Description: Ellanna theme
 Ellanna theme contains a full theme for GNOME based system.
 .
 It includes the following components:
   * "Ellanna" wallpaper
   * GTK+ theme
   * Metacity theme
   * Icons set

Package: mate-ellanna-theme
Architecture: all
Depends: ${misc:Depends}, gtk-ellanna-theme, metacity-ellanna-theme, icon-ellanna-theme
Suggests: ellanna-theme
Description: Ellanna GNOME theme
 This package contains Ellanna GNOME theme.

Package: icon-ellanna-theme
Architecture: all
Depends: ${misc:Depends}
Suggests: ellanna-theme
Description: Ellanna theme's icons set
 This package contains icons for the Ellanna theme.

Package: gtk-ellanna-theme
Architecture: all
Depends: ${misc:Depends}
Suggests: ellanna-theme
Description: Ellanna GTK+ theme
 This package contains Ellanna GTK+ theme.

Package: metacity-ellanna-theme
Architecture: all
Depends: ${misc:Depends}
Suggests: ellanna-theme
Description: Ellanna Metacity theme
 This package contains Ellanna Metacity theme.

Package: wallpaper-ellanna-theme
Architecture: all
Depends: ${misc:Depends}
Suggests: ellanna-theme
Description: Ellanna wallpaper
 This package contains Ellanna wallpaper.
